Markets
Get market overview
Get market params
Get lend/collateral/debt grouped by asset
Lookup merged market data by asset
ModelsExpand Collapse
GlobalMarketConfig { dynamic_discount_width, extra, flash_loan_fee, 10 more }
The required change in account health below 1.0 to achieve the maximum discount. should be ~= 0.02 must be <= 1.0
The coefficient used to calculate the flash loan fee. should be ~= 0.01 must be <= 1.0
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The coefficient use to calculate the liquidation protocol fee. should be ~= 0.01 must be <= 1.0
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The required ratio of weighted staked NEPT to collateral value to obtain the maximum staking health modifier. should be ~= 0.1 must be <= 1.0
The required ratio of weighted staked NEPT to flash loan value should be ~= 0.05 must be <= 1.0
The maximum health increase provided by staking. should be ~= 0.05 and must be <= 1.0
MergedMarket { asset_info, borrow_collateral, borrow_debt, lend } Data for all of an assets markets
Data for all of an assets markets
Asset identifiers with associated metadata
Asset identifiers with associated metadata
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The asset's classification metadata. Assets are classfied to provide context on their
usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type.
This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations,
each classification is distinct and subject to independent change.
The asset's classification metadata. Assets are classfied to provide context on their usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type. This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations, each classification is distinct and subject to independent change.
Regular { kind, neptune_receipt_asset }
NeptuneReceiptToken { kind, origin_asset }
Additional metadata for assets
Additional metadata for assets
Denom exponent, or num. of decimal places that shift between denom/standard amounts (e.g. 18 for INJ)
Info for asset as collateral for borrow market, if one exists
Info for asset as collateral for borrow market, if one exists
Collateral configuration parameters
Collateral configuration parameters
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current collateral state
Current collateral state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Info for asset as debt for borrow market, if one exists
Info for asset as debt for borrow market, if one exists
Debt market configuration parameters
Debt market configuration parameters
The maximum utilization ratio at which new borrow positions can be opened.
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current debt market state
Current debt market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Info for asset's lending market, if one exists
Info for asset's lending market, if one exists
Current lending market state
Current lending market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
MarketsLend
Get lending markets
Lookup lending market by asset
Get historical lending rates for assets
ModelsExpand Collapse
LendMarket { asset_info, rate, state } Lending market overview
Lending market overview
Asset identifiers with associated metadata
Asset identifiers with associated metadata
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The asset's classification metadata. Assets are classfied to provide context on their
usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type.
This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations,
each classification is distinct and subject to independent change.
The asset's classification metadata. Assets are classfied to provide context on their usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type. This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations, each classification is distinct and subject to independent change.
Regular { kind, neptune_receipt_asset }
NeptuneReceiptToken { kind, origin_asset }
Additional metadata for assets
Additional metadata for assets
Denom exponent, or num. of decimal places that shift between denom/standard amounts (e.g. 18 for INJ)
Current lending market state
Current lending market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
LendMarketData { rate, state }
Current lending market state
Current lending market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
LendMarketState { extra, principal_sum, receipt_total_supply, redemption_ratio }
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
MarketsBorrow
Get borrowing market overview
Get historical borrowing rates for assets
ModelsExpand Collapse
BorrowMarketOverview { collaterals, debts }
Borrowing collateral markets
Borrowing collateral markets
Asset identifiers with associated metadata
Asset identifiers with associated metadata
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The asset's classification metadata. Assets are classfied to provide context on their
usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type.
This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations,
each classification is distinct and subject to independent change.
The asset's classification metadata. Assets are classfied to provide context on their usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type. This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations, each classification is distinct and subject to independent change.
Regular { kind, neptune_receipt_asset }
NeptuneReceiptToken { kind, origin_asset }
Additional metadata for assets
Additional metadata for assets
Denom exponent, or num. of decimal places that shift between denom/standard amounts (e.g. 18 for INJ)
Collateral configuration parameters
Collateral configuration parameters
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current collateral state
Current collateral state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Borrowing debt markets
Borrowing debt markets
Asset identifiers with associated metadata
Asset identifiers with associated metadata
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The asset's classification metadata. Assets are classfied to provide context on their
usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type.
This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations,
each classification is distinct and subject to independent change.
The asset's classification metadata. Assets are classfied to provide context on their usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type. This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations, each classification is distinct and subject to independent change.
Regular { kind, neptune_receipt_asset }
NeptuneReceiptToken { kind, origin_asset }
Additional metadata for assets
Additional metadata for assets
Denom exponent, or num. of decimal places that shift between denom/standard amounts (e.g. 18 for INJ)
Debt market configuration parameters
Debt market configuration parameters
The maximum utilization ratio at which new borrow positions can be opened.
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current debt market state
Current debt market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
MarketsBorrowCollaterals
Get borrowing collateral markets
Lookup borrowing market collateral by asset
ModelsExpand Collapse
BorrowCollateralConfig { allowable_ltv, collateral_cap, enabled, 4 more }
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
BorrowCollateralMarket { asset_info, config, state } Borrowing market, collateral info
Borrowing market, collateral info
Asset identifiers with associated metadata
Asset identifiers with associated metadata
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The asset's classification metadata. Assets are classfied to provide context on their
usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type.
This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations,
each classification is distinct and subject to independent change.
The asset's classification metadata. Assets are classfied to provide context on their usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type. This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations, each classification is distinct and subject to independent change.
Regular { kind, neptune_receipt_asset }
NeptuneReceiptToken { kind, origin_asset }
Additional metadata for assets
Additional metadata for assets
Denom exponent, or num. of decimal places that shift between denom/standard amounts (e.g. 18 for INJ)
Collateral configuration parameters
Collateral configuration parameters
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current collateral state
Current collateral state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
BorrowCollateralMarketData { config, state }
Collateral configuration parameters
Collateral configuration parameters
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current collateral state
Current collateral state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
BorrowCollateralState { balance, collateral_sum, extra }
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
MarketsBorrowDebts
Get borrowing debt markets
Lookup borrowing debt market by asset
ModelsExpand Collapse
BorrowDebtConfig { borrow_cap, borrow_halt_utilization, enabled, 2 more }
The maximum utilization ratio at which new borrow positions can be opened.
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
BorrowDebtMarket { asset_info, config, rate, state } Borrowing market, debt info
Borrowing market, debt info
Asset identifiers with associated metadata
Asset identifiers with associated metadata
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
Provides a unique identifier for an asset for use throughout the Neptune API. IDs are unique across asset domains (contract tokens, native denoms, etc)
The asset's classification metadata. Assets are classfied to provide context on their
usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type.
This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations,
each classification is distinct and subject to independent change.
The asset's classification metadata. Assets are classfied to provide context on their usage throughout the Neptune API (e.g. regular assets, neptune receipt tokens, LSTs, etc.)
Each asset belongs to only a single classification type. This object contains metadata pertaining to the given classification.
While some fields may be common among the distinct classifcations, each classification is distinct and subject to independent change.
Regular { kind, neptune_receipt_asset }
NeptuneReceiptToken { kind, origin_asset }
Additional metadata for assets
Additional metadata for assets
Denom exponent, or num. of decimal places that shift between denom/standard amounts (e.g. 18 for INJ)
Debt market configuration parameters
Debt market configuration parameters
The maximum utilization ratio at which new borrow positions can be opened.
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current debt market state
Current debt market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
BorrowDebtMarketData { config, rate, state }
Debt market configuration parameters
Debt market configuration parameters
The maximum utilization ratio at which new borrow positions can be opened.
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
Current debt market state
Current debt market state
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
BorrowDebtState { balance_sum, extra, principal_sum, 2 more }
extra: Extra { text, value }
text: Text | nullHuman-readable field variants. Will not be null when query param with_text is true.
Human-readable field variants. Will not be null when query param with_text is true.
value: Value | nullUSD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.
USD values for the corresponding amounts above. Will not be null when query param with_value is true.
Note
This variant group contains an additional price field (set to the number used in value calculation).
The embedded text group will contain the text variant if with_text was specified as well.